@charset "utf-8";
/* CSS Document */ 
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important;outline:none !important;}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.sizeCover{ background-position: 50% 50%; background-size: cover; }
.sizeCover1{ background-position: 50% 50%; background-size: contain;background-repeat: no-repeat;}
.dock {top: 300px !important;}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.min{padding: 50px 0 49px 0;}



/*头部*/
header .logo_box{height:110px;}
header .logo_box .logo{line-height:110px;}
header .logo_box .logo1{line-height:110px;background:#bf000e;padding: 0 17px;}
header .logo_box .logo1 img{width: 85px;height: 85px;}
header .tel_box{margin: 31px 0 0 42px;}
header .tel{padding:0 0 0 46px; background:url(../images/tell.png) left 50% no-repeat;}
header .tel h5{font-size:14px; color:#797979; line-height: 17px;}
header .tel h6{font-size:28px; color:#bf000e; font-family:Impact;}
header .wei{margin-left: 18px;}
header .sou{margin-top: 35px;margin-left: 50px;}
header input{width: 298px; height: 42px;padding: 0 10px;border: 1px solid #e5e5e5;color: #b5b5b5;}
header button{width: 42px; height: 42px; background-color: #bf000e; background-image: url(../images/sou.png); background-position: center; background-repeat: no-repeat; border: none;}



/*PC端导航*/
nav{position:relative;background:#bf000e;}
nav a{color:#fff !important;font-size: 16px;}
/*一级导航*/ 
nav .ul1 li{float:left;text-align:center;position:relative;width:11.11%;line-height:45px;background: url(../images/bian.jpg) no-repeat right 50%;}
nav .ul1 li a{display:block;position:relative;}
nav .ul1 li a:hover,nav .ul1 li a.active{background:#840009;}
/*二级导航*/
nav .ul2{position:absolute;top:100%;width:100%;z-index:100;display:none;left:0px;}
nav .ul2 li{line-height:40px;float:none;width:100%;margin-top:1px;background:#bf000e;line-height:40px;border-right:none;}


header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:110px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:#bf000e;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .sjdnav li a:hover{background:#840009;color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:5px;background:#bf000e;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#bf000e;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:5px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-5px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{ position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px; background: #fff; opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #840009;}
.swiper-wrapper {height: auto !important;}


/*title*/
.title{text-align: center;background: url(../images/title.png) no-repeat center center;}
.title h1{font-size: 30px;color: #bf000e;font-weight: bold;}
.title span{font-size: 20px;color: #c4c4c4;font-family: arial;margin-top: 2px;display: block;}



/*车型展示*/
.db{padding:48px 0;}
.pictrue-1{ position:relative;margin-top:38px;}
.pictrue-1-list a{ display: block;margin-bottom: 38px;}
.pictrue-1-list a .chao{border:1px solid #e1e1e1;}
.pictrue-1-list a .imgbox{overflow: hidden;position: relative;}
.pictrue-1-list a .imgbox span{display: block; font-size: 0;}
.pictrue-1-list a .imgbox span img{max-width: 100%;}
.pictrue-1-list a .textbox{position: relative;margin-top: 9px;}
.pictrue-1-list a .textbox h3{color: #333333;font-size: 18px;font-weight: bold;}
.pictrue-1-list a .textbox h4{color: #333333;font-size: 14px;font-weight: bold;margin-top: 8px;}
.pictrue-1-list a .textbox .more{color: #333333;background: #d7d7d7;width: 41px;line-height: 41px;position: absolute;right: 0;top: 0;font-size: 12px;text-align: center;}
.pictrue-1-list.active{margin-bottom: 20px;}
.pictrue-1-list a .chao .mb{position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%;transform: scale(0);background:rgba(0,0,0,0.5);}
.pictrue-1-list a .chao .mb:before{ content: ""; position: absolute; left: calc((100% - 45px) / 2);top: calc((100% - 45px) / 2); z-index: ; width: 45px; height: 45px; background-position: center; background-size: 15px auto; background: url(../images/jia.png) no-repeat;background-size: cover; background-color:#ff8a00; border-radius: 50%; }

.db .geng{width: 193px;line-height: 44px;background:#bf000e;font-size: 14px;text-align: center;margin: 0 auto;display: block;color: #fff;border-radius: 20px;}


/*公司简介*/
.db1{background:url(../images/bei.jpg) no-repeat center center/cover;padding: 50px 0;}
.db1 .ju{margin-top: 54px;}
.db1 .title{text-align: center;background: url(../images/title1.png) no-repeat center center;}
.db1 .title h1{color: #fff;}
.db1 .title span{color: #fff;}
.db1 .imgbox1{display:block;overflow:hidden;}
.db1 .text .text1{font-size: 14px;line-height: 25px;color: #d7d7d7;height: 350px;overflow: hidden;}
.db1 .text .text2{font-size: 14px;line-height: 25px;color: #d7d7d7;}
.db1 .text .text2 b{color: #fff;}
.db1 .text .text2 .xia{margin-bottom: 20px;}
.db1 .geng{width: 193px;line-height: 44px;background:#bf000e;font-size: 14px;text-align: center;margin: 0 auto;display: block;color: #fff;border-radius: 20px;margin-top: 48px;}




/*租赁价格*/
.db2{padding: 48px 0 10px 0;}
.db2 .ju{margin-top: 60px;}
.db2 .pic .tu img{}
.db2 .pic {display: block;margin-bottom: 40px;}
.db2 .pic .tu{width: 36%;overflow: hidden;}
.db2 .pic .wen{width: 64%;padding-left: 18px;}
.db2 .pic .wen h5{font-size: 18px;color: #333333;font-weight: bold;margin-bottom: 15px;}
.db2 .pic .wen span{font-size: 14px;color: #333333;width: 90%;display: block;}
.db2 .pic .wen .zi{font-size: 14px;color: #333333;line-height: 25px;height: 50px;overflow: hidden;}
.db2 .pic .wen .more1{width: 87px;line-height: 28px;background:#bf000e;text-align: center;color: #fff;border-radius: 20px;margin-top:15px;}


/*租车流程*/
.db3{background:#bf000e;padding: 48px 0;}
.db3 .ju{margin-top: 48px;}
.db3 .title{text-align: center;background: url(../images/title1.png) no-repeat center center;}
.db3 .title h1{color: #fff;}
.db3 .title span{color: #fff;}
.db3 .imgbox{display:block;overflow:hidden;}
.db3 .pian .imgbox{margin-right: 16px;display: block;}
.db3 .wenzi{font-size: 14px;line-height: 25px;color: #fff;}
.db3 .geng{width: 193px;line-height: 44px;background:#ffffff;font-size: 14px;text-align: center;margin: 0 auto;display: block;color: #bf000e;border-radius: 20px;margin-top: 48px;}





/*新闻中心*/
.db4{padding: 48px 0;}
.db4 .ju{margin-top: 48px;}
.db4 .chao{display:block;overflow:hidden;}
.db4 .imgbox{background:#e9e9e9;display: block;}
.db4 .nei{padding: 24px 13px 20px 13px;}
.db4 .nei h3{font-size: 14px;color: #333333;font-weight: bold;}
.db4 .nei .t1{line-height: 25px;color: #333333;height: 50px;overflow: hidden;margin: 8px 0 20px 0;}
.db4 .nei .t2{width: 97px;line-height: 30px;background:#bf000e;text-align: center;color: #fff;}

.db4 .zuo{width: 86px;height: 86px;display:flex; flex-direction:column; justify-content:center;background:#fff;text-align: center;}
.db4 .imgbox1{background:#e9e9e9;display: block;padding: 12px 7px;margin-bottom: 10px;}
.db4 .you{width: 70%;}
.db4 .zuo h4{font-size: 50px;color: #333333;font-weight: bold;}
.db4 .zuo span{font-size: 12.8px;color: #333333;}
.db4 .you h5{font-weight: bold;color: #333333;margin-top: 8px;}
.db4 .you .xin{line-height: 26px;color: #333333;height: 52px;overflow: hidden;margin-top: 5px;}
.db4 .you{padding-left: 12px;}


/*联系我们*/
.db5{background:url(../images/bei1.jpg) no-repeat center center/cover;padding: 50px 0 24px 0;}
.db5 .title{text-align: center;background: url(../images/title1.png) no-repeat center center;}
.db5 .title h1{color: #fff;}
.db5 .title span{color: #fff;}
.db5 .xia{margin-top: 45px;}
.db5 .map img{width:100%}
.db5 .lianxi{margin-top:8px;}
.db5 .lianxi .sao{width:26%; float:left;margin-top: 18px;}
.db5 .lianxi .sao img{width: 167px;height: 167px;}
.db5 .lianxi .sao span{font-size: 14px;color: #fff;margin-top: 10px;display: block;text-align: center;}
.db5 .lianxi .text{width:67%; float:left;line-height:30px;color: #fff;margin: 20px 0 0 38px;font-size: 15px;}
.db5 h2{font-size:14px; font-weight:bold; margin-bottom:20px !important;color: #fff;}
.db5 .liuyan form .hang span{margin: 10px 0 0 0;display: inline-block;color: #fff;font-size: 12px;}
.db5 .liuyan form .hang,.contact form .hang{margin-bottom:10px;}
.db5 .liuyan form input,.contact form input{width:91%;height:41px;padding:0 10px;margin-bottom:1px;background: #737271;margin-left: 10px;border-radius: 5px;border: none;color: #fff;}
.db5 .liuyan form textarea,.contact form textarea{width:91%;height:121px;padding:10px 10px;background: #737271;margin-left: 10px;resize: none;border-radius: 5px;border: none;color: #fff;}
.db5 .liuyan form button,.contact form button{height:41px; background:#bf000e;outline:none; color:#fff;border: none;margin-left: 48px;width: 134px;border-radius: 5px;}
.db5 .liuyan{ width:100%;margin: 25px 0 0 0;}
.db5 .xia .you{padding-left: 50px !important;}


footer{line-height: 45px;background:#222222;}
footer .foot{color: #fff;}
footer .dao{color: #fff;text-align: center;}
footer .dao a{color: #fff;}
footer .dao a:hover{color: #b00311;}

 /*内页关于我们*/
.content1{ padding:44px 0 40px 0; }
.content1 .tu img{width: 100%;height: auto;}
.content1 .tu{margin: 10px 0 0 0;border:1px solid #c5c5c5;}
.subnav ol{height: 105px;background: #bf000e;}
.subnav .ol{height: 105px;}
.subnav .ol h1{line-height: 105px;}
.subnav ol h1{ font-size:30px; color:#fff;line-height:105px;font-weight:bold;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-family: "微软雅黑";text-align: center;}
.subnav ol h1 span{font-size: 28px;font-weight: normal;margin: 0 0 0 14px;display: inline-block;font-family: Aparajita;}
.subNavBox{ margin-bottom:15px;  border-top: none;margin-top: 11px;}
.subNav2{cursor:pointer;font-size:16px;line-height:47px; background: url(../images/nei1.jpg) repeat-x;margin-bottom: 5px;}
.subNav2 a{ color:#383838; width:100%; display:block;background: url(../images/nei1.jpg) repeat-x;padding: 0 0 0 100px;}
.subNav2.currentDd a{color: white;background: url(../images/nei2.jpg) repeat-x;}
.subNav2:hover a{color: white;background: url(../images/nei2.jpg) repeat-x;}
.subnav .di{padding: 5px 0 20px 0;}
.subnav .di div{font-size: 14px; color: #333333;line-height: 24px;padding-top: 18px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{background:#bf000e;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xlxl{margin: 5px 0 0 0;}
.subnav .yddnav .xl .xlxl a{line-height: 30px;background: #efefef;display: block;margin: 2px 0;color: black;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}
.navContent{display: none; margin:0;}
.navContent.active{display:block;}
.navContent .li2{padding: 0;}
.navContent .li2 a{display: block; font-size: 14px; line-height: 40px; color: #6a6a6a; font-family: "宋体";border: 1px solid #c5c5c5;background: #efefef;margin:4px 0;padding: 0 0 0 68px;}
.navContent .li2 a:hover{background: #008aff; color: #fff; }
.navContent .li2.yi a{background: #008aff; color: #fff; }
.navContent .li2.yi a:after{background: #ff9600; color: #fff; }
.navContent .li2 a:hover:after{ color: #fff;}
.title6{ border-bottom:1px solid #e0e0e0;line-height: 44px;margin: 5px 0 0 0;padding-bottom: 11px;}
.title6 h4{ font-size: 14px; color: #737373;}
.title6 span{ font-size: 14px; color: #777777; line-height: 44px;}
.title6 span a{ color: #333333;}
.title6 span a:hover{ color: #052160;}
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{font-size:14px; color:#333333; line-height:25px;}
.title4 img{ max-width:100%; height:auto;}
.aboutnei .shang .zuo{width: 55%;}
.aboutnei .shang .you{margin: 0 0 0 30px;width: 41%;}
.aboutnei .shang .you h2{color: #333333;line-height: 25px;font-size: 14px;font-weight: bold;padding: 0 0 13px 0;border-bottom: 1px solid #d4d4d4;}
.aboutnei .shang .you p{color: #333333;line-height: 25px;margin: 10px 0 0 0 !important;}
.aboutnei .xiang{color: #333333;font-size: 14px;line-height: 25px;}
.cp{overflow-x:hidden;width:100%;margin: 30px 0 0 0;}
.cp ul li{width:33.33%;float:left;}
.cp ul{margin:0 -10px !important;}
.cp_con{display:block;margin:0 10px 30px 10px;}
.cp_con .imgbox{overflow:hidden;border: 1px solid #e1e1e1;border-top:none;margin: 0 0 3px 0;}
.cp_con .textbox{position: relative;margin-top: 9px;}
.cp_con .textbox h3{color: #333333;font-size: 18px;font-weight: bold;}
.cp_con .textbox h4{color: #333333;font-size: 14px;font-weight: bold;margin-top: 8px;}
.cp_con .textbox .more{color: #333333;background: #d7d7d7;width: 41px;line-height: 41px;position: absolute;right: 0;top: 0;font-size: 12px;text-align: center;}



/*liuyan*/
/*o-1*/
.OnlineMessage1{margin: 45px 0 0 0;}
.OnlineMessage1 label{ font-weight:normal; color:#666;}
.OnlineMessage1 p{ color:#999;}
.OnlineMessage1 button{width:143px; height:43px; color:#fff; background:#052160; border:none; transition:all 0.3s;}

.form-control {height: 45px;padding: 6px 12px;font-size: 14px;border-radius: 0;}
.form-control1{height: 145px !important;resize: none;}
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}
.fa1{ margin-top:25px;}
.fa1 ul li{padding:0 0 10px 0; margin-bottom:30px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 210px; min-height:150px;}
.fa1 ul li .fabox .imgbox{ width:210px; height:150px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; }
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 20px;}
.fa1 ul li .fabox .fatil h3{}
.fa1 ul li .fabox .fatil h3 b{font-size: 18px;font-weight: bold;color: #333333;display: block;width: 80%;}
.fa1 ul li .fabox .fatil .fati{color:#333333; line-height:25px; height:50px; overflow:hidden;margin: 20px 0 0 0;color: #333333;}
.fa1 ul li .fabox .fatil .more2{transition:all .3s;background: #bf000e;line-height: 28px;width: 87px;text-align: center;color: white;margin: 30px 0 0 0;border-radius: 15px;}
.biao{font-size: 20px;color: black;margin: 20px 0 0 0;text-align: center;}

.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:20px auto 0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}




/*底部热点*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px;}
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/tabBar/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0;}
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 2); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px;}
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}

@media (max-width:1349px){
.pictrue-2 .swiper-button{ display: none; }
}

@media (max-width:1340px){
.owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}
.owl-theme .owl-controls .owl-buttons div{display:none !important}
}

@media (max-width:1220px){
.db3 .pian .imgbox {width: 150px;height: 150px;}

}


@media (max-width:1199px){
header .logo_box .logo1{display: none;}
header .sou {margin-left: 18px;}
header .logo_box .logo img{width: 350px;height: auto;}
header input {width: 220px;}
header .tel h6 {font-size: 28px;}
header .tel_box {margin: 31px 0 0 60px;}
.db3 .pian .imgbox {width: 135px;height: 135px;}


}
@media (min-width:992px){
.cp_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.cp_con:hover h5{color:white;border: 3px solid #e2e2e2;background: #052160;}
.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
.fa1 ul li:hover .fabox .fatil h6{ color:#bf000e;}
.fa1 ul li:hover .fabox .fatil .fati{ color:#bf000e;}
.cp_con:hover .textbox h3{color: #bf000e;}
.cp_con:hover .textbox h4{color: #bf000e;}
.cp_con:hover .textbox .more{color: #fff;background:#bf000e;}
.db4 .imgbox1:hover{background:#bf000e;}
.db4 .imgbox1:hover .zuo h4{color: #bf000e;}
.db4 .imgbox1:hover .zuo span{color: #bf000e;}
.db4 .imgbox1:hover .you h5{color: #fff;}
.db4 .imgbox1:hover .you .xin{color: #fff;}
.db4 .imgbox:hover .chao .img{transform: scale(1.05);}
.db4 .imgbox:hover .t2{background:#840009;}
.db3 .geng:hover{background:#840009;color: #fff;}
.db3 .imgbox:hover .img{transform: scale(1.05);}
.db2 .pic:hover .tu .img{transform: scale(1.05);}
.db2 .pic:hover .more1{background: #840009;}
.db .geng:hover{background:#840009;}
.pictrue-1-list a:hover{}
.pictrue-1-list a:hover .chao{}
.pictrue-1-list a:hover .imgbox span{ transform: scale(1.05); }
.pictrue-1-list a:hover  .chao .mb{ transform: scale(1); }
.pictrue-1-list a:hover .textbox h3{color: #bf000e;}
.pictrue-1-list a:hover .textbox h4{color: #bf000e;}
.pictrue-1-list a:hover .textbox .more{color: #fff;background:#bf000e;}
.db1 .geng:hover{background:#840009;}
.db1 .imgbox1:hover .img{transform: scale(1.05);}

}
@media (max-width:991px){
header .logo_box{line-height: 108px;}
.db{padding: 30px 0 20px 0;}
.title h1 {font-size: 26px;}
.db1{padding: 30px 0 20px 0;}
.db1 .text{margin-top: 20px;}
.db2 {padding: 30px 0 10px 0;}
.db2 .ju {margin-top: 20px;}
.db3 {padding: 30px 0 20px 0;}
.db3 .ju {margin-top: 20px;}
.db3 .wenzi{margin-top: 20px;}
.db4 {padding: 30px 0 20px 0;}
.db4 .ju {margin-top: 20px;}
.db4 .imgbox{margin-bottom: 15px;}
footer .dao {text-align: left;}
footer {line-height: 25px;padding: 20px 0;}
.db5{padding: 30px 0 20px 0;}
.db5 .xia {margin-top: 20px;}
.content1 {padding: 30px 0 20px 0;}
.cp ul li{width:33.33%;}



}

@media (max-width:767px){
header .logo_box{height: 88px;}
header .logo_box .logo {line-height: 88px;}	
header .logo_box .logo img{width: 301px;height: auto;}
header .sjdnav{top:88px;}
header .ydd_btn{width:35px;top:30px;}
.banner .swiper-pagination {bottom: 10px;}
.title h1 {font-size: 24px;}
.title span {font-size: 18px;}
.pictrue-1 {margin-top: 20px;}
.pictrue-1-list a .textbox h3 {font-size: 16px;}
.pictrue-1-list a .textbox h4 {font-size: 12px;}
.pictrue-1-list a .textbox .more{font-size: 12px;}
.pictrue-1-list a {margin-bottom: 15px;}
.db1 .ju {margin-top: 20px;}
.db3 .ju {margin-top: 20px;}
.db3 .title {background: url(../images/title1.png) no-repeat center 40%;}
.title {background: url(../images/title.png) no-repeat center 40%;}
.db5 .xia .you {padding-left: 20px !important;}
.cp ul li{width:50%;}
.cp .textbox h3 {font-size: 16px;}
.cp .textbox h4 {font-size: 12px;}
.cp .textbox .more{font-size: 12px;}
.cp {margin: 20px 0 0 0;}
.fa1 ul li {margin-bottom: 10px;}
.fa1 ul li .fabox .fatil h3 b {font-size: 16px;}



}
@media (max-width:600px){
header .logo_box{height: 78px;}
header .logo_box .logo {line-height: 78px;}	
header .logo_box .logo img{width: 241px;height: auto;}
header .sjdnav{top:78px;}
header .ydd_btn{width:35px;top:25px;}
.db .geng {width: 130px;line-height: 35px;font-size: 13px;}
.db1 .geng {width: 130px;line-height: 35px;font-size: 13px;margin-top: 18px;}
.db2 .pic .wen .more1{display: none;}
.db2 .pic .wen h5 {font-size: 15px;margin-bottom: 10px;}
.db2 .pic .wen .zi {font-size: 12px;line-height: 20px;height: 40px;overflow: hidden;}
.db2 .pic .wen span {font-size: 13px;}
.db3 .title span{display: block;margin-top: 5px;}
.db3 .pian .imgbox {width: 130px;height: 130px;}
.db3 .geng {width: 130px;line-height: 35px;font-size: 13px;margin-top: 18px;}



}
@media (max-width:479px){
header .logo_box{height:60px;}
header .logo_box .logo{line-height:60px;}	
header .logo_box .logo img{width: 221px;height: auto;}
header .sjdnav{top:60px;}
header .ydd_btn{width:30px;top:20px;}
header .ydd_btn span.span02 {margin: 4px 0;}
header .ydd_btn span {height: 4px;}
header .ydd_btn.click span.span01{top:4px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.4px 0;}
header .ydd_btn.click span.span03{top:-4px;margin-top:0px;}
.title h1 {font-size: 22px;}
.title span {font-size: 16px;}
.db2 .pic {margin-bottom: 20px;}
.db3 .pian .imgbox {width: 100px;height: 100px;} 
.db4 .zuo h4 {font-size: 40px;}
.db5 .liuyan form input, .contact form input {margin-left: 0;}
.db5 .liuyan form textarea, .contact form textarea {margin-left: 0;}
.db5 .liuyan{margin: 10px 0 0 0;}
.db5 .liuyan form button, .contact form button {margin-left: 38px;}
.db5 .liuyan form input, .contact form input {width: 96%;}
.db5 .liuyan form textarea, .contact form textarea {width: 96%;}
.db5 .liuyan form button, .contact form button {margin-left: 0;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 20px;}
.fa1 ul li .fabox .fatil h3 b{width: 50%;}
.fa1 ul li .fabox .fatil h6{font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}
.news2{padding-bottom:10px;margin-bottom:10px;}
.news2 .imgbox{width:120px;height:90px;}
.news2 .text_box{margin-left:130px;}
.news2 .text_box .text{margin-top:15px;}
.news2 span{display:none;}
.news-main .news-tou h4{font-size:16px;}


}
@media (max-width:380px){
.pictrue-1-list a .textbox h3 {font-size: 14px;}
.pictrue-1-list a .textbox h4 {font-size: 10px;}
.pictrue-1-list a .textbox .more{font-size: 12px;}
.pictrue-1-list a .textbox .more {width: 38px;line-height: 35px;}
.cp .textbox h3 {font-size: 14px;}
.cp .textbox h4 {font-size: 10px;}
.cp .textbox .more{font-size: 12px;}
.cp .textbox .more {width: 38px;line-height: 35px;}
.db2 .pic .wen .zi {font-size: 12px;line-height: 20px;height: 20px;overflow: hidden;}
.db3 .pian .imgbox {width: 80px;height: 80px;margin-right: 10px;} 
.db4 .zuo {width: 80px;height: 80px;}
.db4 .you .xin {line-height: 22px;height: 44px;overflow: hidden;}
.db4 .you {width: 65%;}


}
@media (max-width:300px){
header .logo_box .logo img{width: 215px;height: auto;}
.db3 .pian .imgbox {width: 70px;height: 70px;margin-right: 10px;} 
}